Bug 838082 - [abrt]: WARNING: at drivers/gpu/drm/i915/i915_gem.c:2410 i915_gem_object_put_fence+0x96/0xb0 [i915]()
[abrt]: WARNING: at drivers/gpu/drm/i915/i915_gem.c:2410 i915_gem_object_put_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:59f1bb668f0bd55617975602f2b...
:
: 875481 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 08:46 EDT by Mark
Modified: 2013-02-13 03:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:24:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (275 bytes, text/plain)
2012-07-06 08:46 EDT, Mark
no flags Details
File: smolt_data (2.79 KB, text/plain)
2012-07-06 08:46 EDT, Mark
no flags Details

  None (edit)
Description Mark 2012-07-06 08:46:39 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.2-1.fc16.i686.PAE root=UUID=846d600f-5896-45e5-8bcd-2848b8f33ac5 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet rhgb LANG=zh_CN.UTF-8 rd.luks=0

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_gem.c:2410 i915_gem_object_put_fence+0x96/0xb0 [i915]()
:Hardware name: 4180AT8
:Modules linked in: nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xts gf128mul dm_crypt tcp_lp vmnet(O) ppdev parport_pc parport fuse vsock(O) vmci(O) vmmon(O) lockd rfcomm bnep ip6t_REJECT uvcvideo arc4 iwlwifi snd_hda_codec_conexant snd_hda_intel snd_hda_codec videobuf2_core thinkpad_acpi iTCO_wdt e1000e snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer videodev iTCO_vendor_support mac80211 cfg80211 snd tpm_tis tpm tpm_bios soundcore media videobuf2_vmalloc videobuf2_memops snd_page_alloc joydev coretemp btusb bluetooth microcode i2c_i801 rfkill uinput sunrpc crc32c_intel sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: nf_conntrack]
:Pid: 1305, comm: Xorg Tainted: G        W  O 3.4.2-1.fc16.i686.PAE #1
:Call Trace:
: [<c0947487>] ? printk+0x2d/0x2f
: [<c0446ac2>] warn_slowpath_common+0x72/0xa0
: [<f8214e16>] ? i915_gem_object_put_fence+0x96/0xb0 [i915]
: [<f8214e16>] ? i915_gem_object_put_fence+0x96/0xb0 [i915]
: [<c0446b12>] warn_slowpath_null+0x22/0x30
: [<f8214e16>] i915_gem_object_put_fence+0x96/0xb0 [i915]
: [<f8216418>] i915_gem_object_unbind+0x78/0x1b0 [i915]
: [<f82165c2>] ? i915_gem_free_object_tail+0x72/0xe0 [i915]
: [<f8216570>] i915_gem_free_object_tail+0x20/0xe0 [i915]
: [<f8218eed>] i915_gem_free_object+0x4d/0x60 [i915]
: [<f7f4b2d5>] drm_gem_object_free+0x25/0x30 [drm]
: [<f7f4b82a>] drm_gem_object_release_handle+0x8a/0xb0 [drm]
: [<c0660a54>] idr_for_each+0x74/0xd0
: [<f7f4b7a0>] ? drm_gem_handle_create+0xe0/0xe0 [drm]
: [<f8225758>] ? intel_user_framebuffer_destroy+0x48/0x70 [i915]
: [<f7f4bc6a>] drm_gem_release+0x1a/0x30 [drm]
: [<f7f4a882>] drm_release+0x542/0x610 [drm]
: [<c0546f68>] fput+0xb8/0x220
: [<c0543844>] filp_close+0x54/0x80
: [<c044a54d>] put_files_struct+0x6d/0xb0
: [<c044a620>] exit_files+0x40/0x50
: [<c044aa5f>] do_exit+0x16f/0x7e0
: [<c04b4bbe>] ? __audit_syscall_exit+0x36e/0x3a0
: [<c044b367>] do_group_exit+0x37/0xa0
: [<c044b3e8>] sys_exit_group+0x18/0x20
: [<c095739f>] sysenter_do_call+0x12/0x28
Comment 1 Mark 2012-07-06 08:46:44 EDT
Created attachment 596629 [details]
File: event_log
Comment 2 Mark 2012-07-06 08:46:47 EDT
Created attachment 596630 [details]
File: smolt_data
Comment 3 Josh Boyer 2012-07-06 09:35:39 EDT
Looks related to 838077.

Can you recreate this without the vbox modules loaded?
Comment 4 Mark 2012-07-08 01:03:33 EDT
Thank you Josh, actually I didn't load the vbox module, is there any other info I can provide to help?


(In reply to comment #3)
> Looks related to 838077.
> 
> Can you recreate this without the vbox modules loaded?
Comment 5 Josh Boyer 2012-07-09 07:52:46 EDT
My apologies.  I meant these moduleS:

vmnet(O) vsock(O) vmci(O) vmmon(O)
Comment 6 Fedora End Of Life 2013-01-16 05:06:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Adam Jackson 2013-01-22 15:32:54 EST
*** Bug 875481 has been marked as a duplicate of this bug. ***
Comment 8 Fedora End Of Life 2013-02-13 03:24:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.